summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBrian Evans <grknight@gentoo.org>2017-05-17 12:53:29 -0400
committerBrian Evans <grknight@gentoo.org>2017-05-17 12:53:29 -0400
commit702209cb7207c1c8c256e2b51d2daab09a153d6c (patch)
tree88ffabfd81bcf1783697653207acfb642362b4bf /dev-php/pecl-rrd/pecl-rrd-2.0.1-r1.ebuild
parentdev-python/elasticsearch-curator: Bump, fix maintainer (diff)
downloadgentoo-702209cb7207c1c8c256e2b51d2daab09a153d6c.tar.gz
gentoo-702209cb7207c1c8c256e2b51d2daab09a153d6c.tar.bz2
gentoo-702209cb7207c1c8c256e2b51d2daab09a153d6c.zip
dev-php/pecl-rrd: Revbump to add php7-1 support wrt bug 618720
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Diffstat (limited to 'dev-php/pecl-rrd/pecl-rrd-2.0.1-r1.ebuild')
-rw-r--r--dev-php/pecl-rrd/pecl-rrd-2.0.1-r1.ebuild20
1 files changed, 0 insertions, 20 deletions
diff --git a/dev-php/pecl-rrd/pecl-rrd-2.0.1-r1.ebuild b/dev-php/pecl-rrd/pecl-rrd-2.0.1-r1.ebuild
deleted file mode 100644
index 4501a33effc..00000000000
--- a/dev-php/pecl-rrd/pecl-rrd-2.0.1-r1.ebuild
+++ /dev/null
@@ -1,20 +0,0 @@
-# Copyright 1999-2017 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-
-# Define 5.6 here to have the {,REQUIRED_}USE generated
-USE_PHP="php5-6 php7-0"
-
-inherit php-ext-pecl-r3
-
-# But we really only build 7.0
-USE_PHP="php7-0"
-
-DESCRIPTION="RRDtool bindings for PHP"
-LICENSE="BSD"
-SLOT="7"
-KEYWORDS="~amd64 ~x86"
-
-DEPEND="net-analyzer/rrdtool[graph]"
-RDEPEND="${DEPEND} php_targets_php5-6? ( ${CATEGORY}/${PN}:0 )"